Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 08 Jul 2021 12:44:29 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Returns  Ticket comment <div>Good day! 
</div>
<div>I am really disappointed and fed up of your services . I never thought that a multi National brand would be having such low services for just a return. My order was placed on 2 June and since your last mail again it has been 10 day and no update! I wonder
 how many years a rider takes to come and pick up the stuff and process my refund!</div>
<div>
<br>
</div>
<div>Very highly disappointed. I  guess I am gonna stop shopping from your stores now ! </div>
<div>
<br>
</div>
<div>Regards,</div>
<div>A highly dissatisfied customer who is never gonna shop from your stores again! </div>
<div>Thanks </div>
<div>
<br>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 28 Jun 2021, at 1:28 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Mustabshra,<br>
<br>
Thank you for your patience.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We apologize for the inconvenience caused.<br>
 <br>
We would like to inform you that as the previous pickup was getting so much delayed so we have initiated a new return request for the same item in order for the collection to happen at the earliest. Our return and refunds are always meant to be a hassle free
 process. We would request you to please allow us some more time to proceed with the same.<br>
<br>
</div>
</div>
<div dir="ltr">
<div dir="ltr">Also, you will be receiving the link on your registered email id, kindly open that link and fill the required details in it.<br>
<br>
After filling the details, our courier team will contact you to collect your return items.<br>
<br>
We thank you for your understanding and cooperation.<br>
<br>
Feel free to reach out to us if you need any further assistance.<br>
<br>
Your friends,<br>
The Support Team</div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2753177